[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.OnSelectionChanged

OnSelectionChanged - event handler for a change in the selection

## Declaration

Source position: comctrls.pp line 2625

`protected property TCustomTreeView.OnSelectionChanged: TNotifyEvent read FOnSelectionChanged write FOnSelectionChanged;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .